:root {
  --primary-color: #396d9b;
}

.table-responsive {
    font-size: 14px;
}

.bg-gray-custom {
    background-color: #eaecf4;
}

.ws-nowarp{
    white-space: nowrap;
}

label.required::after {
    content: " *";
    color: red; /* Warna merah untuk simbol bintang */
}

.sidebar-dark .nav-item .nav-link[data-toggle="collapse"]::after {
    color: #f6c23e;
}

.fw-bold {
    font-weight: bold;
}

.fw-normal {
    font-weight: normal;
}

.bg-gradient-red {
    background-color: var(--primary-color);
}

.sidebar .nav-item .collapse .collapse-inner .collapse-item.active, .sidebar .nav-item .collapsing .collapse-inner .collapse-item.active {
    color: var(--primary-color) !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.w-120px {
    width: 120px !important;
}

.min-w-300px {
    min-width: 300px !important;
}

.h-100vh {
    height: 100vh !important;
}

.bg-login {
    background: url('/background.webp') no-repeat center center fixed;
}

.bg-size-cover {
    background-size: cover;
}

.text-indent-1em{
    text-indent: 1em;
}

.dataTables_processing {
    z-index: 99999 !important;
    position: block !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    padding: 10px 20px !important;
    background: rgba(255, 255, 255, .9) !important;
    border-radius: 8px !important;
}